.ui-datepicker {
    display: none;
}
/****************************************************************************
 * Change the arrow of input[type="number"]
 ****************************************************************************/
input[type="number"] {
    -webkit-appearance: textfield !important;
        -moz-appearance: textfield !important;
            appearance: textfield !important;
    }
    input[type=number]::-webkit-inner-spin-button, 
    input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none !important;
    } 
    .input_number {
        position: relative;
    }
    .input_number [class*="count_"] {
        position: absolute; right: 0; top: 50%;
        width: 1.5rem; height: 1.5rem;
        background-color: #605743; display: block;
        margin-top: 0.25rem;
        cursor: pointer;
    }
    .input_number .count_up {
        margin-top: -0.25rem;
        -webkit-transform: translate(0,-100%);
        -moz-transform: translate(0,-100%);
        -ms-transform: translate(0,-100%);
        -o-transform: translate(0,-100%);
        transform: translate(0,-100%);
    }
    .input_number [class*="count_"]:after {
        content: ''; position: absolute;
        top: 50%; left: 50%; width: 0.625rem; height: 0.625rem;
        border: 0.125rem solid currentcolor;
        -webkit-transform: translate(-50%,-50%) rotate(45deg);
        -moz-transform: translate(-50%,-50%) rotate(45deg);
        -ms-transform: translate(-50%,-50%) rotate(45deg);
        -o-transform: translate(-50%,-50%) rotate(45deg);
        transform: translate(-50%,-50%) rotate(45deg);
    }
    .input_number .count_up:after {
        border-right: none; border-bottom: none;
        margin-top: 0.1875rem;
    }
    .input_number .count_down:after {
        border-left: none; border-top: none;
        margin-top: -0.1875rem;
    }


/****************************************************************************
 * Anfrageformular
 ****************************************************************************/
.custom_anfrageformular .wpcf7-form {
    margin: -0.9375rem;
}
.custom_anfrageformular .wpcf7-form > * {
    padding: 0.9375rem;
}
.wpcf7-form .row {
    padding: 0.9375rem;
    margin: 0;
    border: 0.125rem solid currentcolor;
}

.wpcf7-form a {
    color: #2D3328;
}